We've got an application running Weblogic 5.10 SP10 on Solaris. The
security issue raised on August 8 lead us to add the Service Pack 13 and the
security patch. Unfortunaltly, due to an obscure-regression problem, that
Service Pack is incompatible with our application. We then tried to update
with SP12 and it works fine.
As it may take a while before we find our problem, can we use the security
patch CR105007_510sp13.jar with Service Pack 12 ? I know this is not
recommended but if that could work, we would be reassured as our application
contains very sensitive data.